
FacOdon-2 - Feature #4366

Feature # 4377 (Resolved): Informe de Avance 1

Diseñar Modelo de Contexto

09/29/2024 11:01 PM - Jack Torres

Status: Resolved Start date: 09/02/2024

Priority: Normal Due date: 09/16/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:03 PM - Jack Torres

- Subject changed from Diagrama de Contexto to Diseñar diagrama de Contexto

#2 - 09/29/2024 11:03 PM - Jack Torres

- Subject changed from Diseñar diagrama de Contexto to Diseñar Diagrama de Contexto

#3 - 09/29/2024 11:50 PM - Jack Torres

- Parent task set to #4377

#4 - 09/30/2024 12:23 AM - Jack Torres

- Subject changed from Diseñar Diagrama de Contexto to Diseñar Modelo de Contexto

#5 - 09/30/2024 03:22 AM - Jack Torres

- Status changed from New to Resolved
